* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    outline: 0;
}
img {
    border: none;
    outline: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}
.clear {
    clear: both;
    overflow: hidden;
    content: ".";
    height: 0;
}
body {
    margin: 0;
    padding: 0;
    background: #d7d5d6 url(../images/background_repeat.jpg) repeat-x;
    color: #3e3e3e;
    font-family: Arial, Helvetica, sans-serif;
}
.wrapper_top {
    width: 981px;
    margin: 36px auto 0;
}
.top {
    width: 981px;
    float: left;
}
.logo {
    width: 432px;
    height: 44px;
    float: left;
}
.top ul {
    float: right;
    margin: 10px 0 0 0;
    padding: 0;
    list-style-type: none;
}
.top ul li {
    display: block;
    float: left;
    background: url(../images/top_divider.png) left 2px no-repeat;
}
.top ul li:first-child {
    background: 0 0;
}
.top ul li a {
    text-decoration: none;
    color: #727171;
    float: left;
    padding: 0 10px;
    font-weight: 700;
    font-size: 12px;
}
.top ul li span {
    text-decoration: none;
    color: #727171;
    float: left;
    font-weight: 700;
    font-size: 12px;
}
.top ul li a:hover {
    text-decoration: underline;
}
.navigation {
    width: 768px;
    float: left;
    margin: 31px 0 0 226px;
    padding: 0 0 10px 0;
}
.banner_area {
    width: 980px;
    height: 375px;
    margin-top: -10px;
    float: left;
}
.banner_top {
    width: 980px;
    float: left;
    height: 342px;
    border-top: 2px solid #0b2554;
    background: #949494;
}
.ban_left {
    width: 749px;
    height: 344px;
    float: left;
}
.ban_right {
    width: 230px;
    height: 344px;
    float: left;
    border-left: 1px solid #dad9d9;
    position: relative;
}
.ban_right p.top_text {
    position: absolute;
    top: 7px;
    left: 10px;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}
.ban_right p.sml_text {
    position: absolute;
    bottom: 7px;
    left: 6px;
    color: #fff;
    font-size: 10px;
    font-weight: 700;
}
.ban_right p.sml_text a {
    color: #fff;
}
.banner_bot {
    width: 980px;
    float: left;
    height: 31px;
}
.body_section {
    width: 980px;
    float: left;
    background: #ececec;
    overflow: hidden;
}
.body_left {
    float: left;
    width: 519px;
    overflow: hidden;
    line-height: 18px;
}
.body_left h3 {
    padding: 8px 20px 8px 30px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    background-color: #001620;
}
.body_left p {
    padding: 8px 20px 8px 30px;
    font-size: 14px;
    line-height: 24px;
}
.body_left p a {
    color: #450101;
    font-weight: 700;
}
.body_left p a:hover {
    text-decoration: underline;
}
.body_middle {
    float: left;
    width: 230px;
    border-left: 1px solid #fff;
    overflow: hidden;
}
.body_middle h3 {
    padding: 8px 10px 8px 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    background-color: #001620;
}
.body_middle ul {
    margin: 0;
    list-style: none;
    background: #00405b url(../images/ul_bg_left.jpg) repeat-x;
    width: 230px;
    float: left;
}
.body_middle ul li {
    padding: 0 0 0 20px;
    height: 36px;
    line-height: 36px;
    display: block;
    background: url(../images/list_arrow.png) 8px center no-repeat;
    width: 210px;
    float: left;
    border-top: 1px solid #ececec;
}
.body_middle ul li:first-child {
    border: none;
}
.body_middle ul li.last {
    padding: 0 0 0 20px;
    width: 210px;
    float: left;
    background: 0 0;
    height: 22px;
    line-height: 22px;
}
.body_middle ul li a {
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
}
.body_middle ul li a:hover {
    color: #999;
}
.body_right {
    float: left;
    width: 229px;
    overflow: hidden;
    border-left: 1px solid #fff;
}
.body_right h3 {
    padding: 8px 10px 8px 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    background-color: #450101;
}
.body_right ul {
    margin: 0;
    list-style: none;
    background: #7c7c7c url(../images/ul_bg_right.jpg) repeat-x;
    width: 229px;
    float: left;
}
.body_right ul li {
    padding: 0 0 0 20px;
    line-height: 36px;
    height: 36px;
    float: left;
    background: url(../images/list_arrow.png) 8px center no-repeat;
    width: 210px;
    border-top: 1px solid #ececec;
}
.body_right ul li:first-child {
    border: none;
}
.body_right ul li.last_right {
    padding: 0 0 0 20px;
    width: 210px;
    float: left;
    background: 0 0;
    height: 22px;
    line-height: 22px;
}
.body_right ul li.no_arrow {
    background: 0 0;
}
.body_right ul li a {
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    color: #fff;
}
.body_right ul li a:hover {
    color: #999;
}
.footer {
    width: 100%;
    float: left;
    background: #1a1a1a;
    margin-top: 18px;
}
.wrapper_bottom {
    width: 981px;
    padding: 30px 0 20px 0;
    margin: 0 auto;
    overflow: hidden;
    font-size: 12px;
    color: #6f6f6f;
}
.footer_left {
    float: left;
    width: 470px;
    overflow: hidden;
}
.footer_left a,
.footer_left p {
    float: left;
}
.footer_left p {
    padding: 0 0 0 10px;
    line-height: 20px;
}
.footer_left p strong {
    font-size: 16px;
    color: #fff;
}
.footer_right {
    float: right;
    width: 290px;
    text-align: center;
    color: #fff;
}
.footer_right h2 {
    font-size: 24px;
    padding: 0 0 5px 0;
}
.footer_right p {
    font-size: 14px;
    overflow: hidden;
}
.footer_right p a.btn_fut {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background: url(../images/click_bg.jpg) no-repeat;
    width: 241px;
    height: 25px;
    display: block;
    padding: 8px 0 0 0;
    margin: 10px 0 0 24px;
    float: left;
}
.footer_right p a.btn_fut:hover {
    text-decoration: none;
}
.footer_right2 {
    float: right;
    width: 220px;
    text-align: center;
    color: #fff;
}
.footer_right2 h2 {
    font-size: 24px;
    padding: 0 0 7px 0;
}
.footer_right2 p {
    font-size: 14px;
    overflow: hidden;
}
.footer_right2 p a.btn_fut {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background: url(../images/click_bg-blue.jpg) no-repeat;
    width: 160px;
    height: 25px;
    display: block;
    padding: 8px 0 0 0;
    margin: 10px 0 0 30px;
    float: left;
}
.footer_right2 p a.btn_fut:hover {
    text-decoration: none;
}
.wrapper_bottom p a {
    color: #6f6f6f;
}
.wrapper_bottom p a:hover {
    text-decoration: underline;
}
.footer_right p a:hover {
    color: #999;
}
#mainAnim {
    width: 749px;
    height: 344px;
    position: relative;
}
#mask {
    width: 749px;
    height: 344px;
    overflow: hidden;
}
#slideshow {
    position: relative;
}
#pageNavNext {
    cursor: pointer;
    z-index: 120;
    top: 225px;
    position: absolute;
    left: 140px;
}
#pageNavPrev {
    cursor: pointer;
    z-index: 120;
    top: 225px;
    position: absolute;
    left: 35px;
}
.elements {
    position: absolute;
}
#boxes {
    position: absolute;
    bottom: -15px;
    z-index: 100;
    left: 440px;
}
.inner_wrapper {
    width: 981px;
    margin-top: -10px;
    height: auto;
    border-top: 2px solid #0b2554;
    float: left;
    background: #7e7e7e url(../images/inner_bg_repeat.jpg) left top repeat-x;
}
.inner_left {
    width: 230px;
    float: left;
}
.inner_left h2 {
    clear: both;
    background: #450101;
    line-height: 32px;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding-left: 15px;
}
.left_txt {
    width: 230px;
    float: left;
    background: url(../images/left_bg_repeat.jpg) repeat-x;
    height: auto;
}
.left_txt ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.left_txt ul li {
    padding: 4px 0 4px 26px;
    background: url(../images/list_arrow.png) 14px center no-repeat;
    border-top: 1px solid #ececec;
    line-height: 27px;
    color: #e4e2e2;
    font-size: 12px;
    font-weight: 700;
}
.left_txt ul li.active_left a {
    color: #999;
}
.left_txt ul li:first-child {
    border: none;
}
.left_txt ul li a {
    color: #e4e2e2;
    text-decoration: none;
}
.left_txt ul li a:hover {
    color: #999;
}
.inner_right {
    width: 706px;
    float: left;
    background: #ececec;
    padding-top: 39px;
    padding-left: 45px;
}
.inner_right h1 {
    color: #1a1a1a;
    margin-bottom: 21px;
    font-size: 20px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
}
.inner_right h2 {
    color: #1a1a1a;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
}
.inner_right h2.center_text {
    color: #1a1a1a;
    margin-bottom: 7px;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.inner_right p a {
    text-decoration: underline;
}
.inner_image {
    float: right;
    margin-left: 28px;
    margin-right: 17px;
    margin-bottom: 40px;
}
.inner_right p {
    line-height: 24px;
    color: #3e3e3e;
    font-size: 14px;
    margin-bottom: 38px;
    margin-right: 20px;
}
.inner_right ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
}
.inner_right ul li {
    background: url(../images/inner_list.png) left 12px no-repeat;
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 10px !important;
    padding: 4px 0;
}
.inner_right ul li a {
    color: #3e3e3e;
}
.inner_right ul li a:hover {
    color: #666;
}
.inner_right ul li a:hover span {
    color: #3e3e3e;
}
.inner_right ul.co_op {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
}
.inner_right ul.co_op li {
    background: url(../images/inner_list.png) left 12px no-repeat;
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 10px !important;
    padding: 4px 0;
}
.inner_right ul.co_op li a {
    color: #900;
}
.inner_right ul.co_op li a:hover {
    color: #666;
}
.inner_right ul.co_op li a:hover span {
    color: #900;
}
.inner_right ul li ul {
    margin: 8px 0 0 20px;
    padding: 0;
    list-style-type: none;
}
.inner_right ul li ul li {
    background: url(../images/inner_list.png) left center no-repeat;
    list-style-type: none;
}
.inner_right ul.no_list {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
}
.inner_right ul.no_list li {
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 10px !important;
    padding: 4px 0;
}
.inner_right ol {
    margin: 0 0 20px 17px;
    padding: 0;
}
.inner_right ol li {
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 0 !important;
    padding: 4px 0;
}
.inner_listings {
    width: 936px;
    float: left;
    background: #ececec;
    padding-top: 39px;
    padding-left: 45px;
}
.inner_listings h1 {
    color: #1a1a1a;
    margin-bottom: 21px;
    font-size: 20px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
}
.inner_listings h2 {
    color: #1a1a1a;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
}
.inner_listings h2.center_text {
    color: #1a1a1a;
    margin-bottom: 7px;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.inner_listings p {
    line-height: 24px;
    color: #3e3e3e;
    font-size: 14px;
    margin-bottom: 38px;
    margin-right: 20px;
}
.inner_listings ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
}
.inner_listings ul li {
    background: url(../images/inner_list.png) left 12px no-repeat;
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 10px !important;
    padding: 4px 0;
}
.inner_listings ul li ul {
    margin: 8px 0 0 20px;
    padding: 0;
    list-style-type: none;
}
.inner_listings ul li ul li {
    background: url(../images/inner_list.png) left center no-repeat;
    list-style-type: none;
}
.inner_listings ul.no_list {
    margin: 0 0 20px 0;
    padding: 0;
    list-style-type: none;
}
.inner_listings ul.no_list li {
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 10px !important;
    padding: 4px 0;
}
.inner_listings ol {
    margin: 0 0 20px 17px;
    padding: 0;
}
.inner_listings ol li {
    color: #3e3e3e;
    font-size: 14px;
    padding-left: 0 !important;
    padding: 4px 0;
}
.inner_project {
    width: 706px;
    float: left;
}
.inner_project_top {
    width: 656px;
    float: left;
    border-bottom: 1px dotted #000;
    padding-bottom: 10px;
}
.inner_project h2 {
    color: #1a1a1a;
    margin-bottom: 7px;
    text-decoration: underline;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.inner_project h3 {
    color: #1a1a1a;
    margin-bottom: 7px;
    font-size: 14px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.inner_project ul {
    margin: 30px 0 0 0;
    padding: 0;
    list-style-type: none;
}
.inner_project ul li {
    padding: 10px 0;
    font-size: 12px;
    list-style-type: none;
    background: 0 0;
}
.inner_project ul li strong {
    text-decoration: underline;
}
.inner_project ul li span {
    font-weight: 400;
}
.inner_project_bot {
    width: 656px;
    float: left;
    padding-top: 15px;
}
.inner_project_bot h2 {
    text-decoration: none;
}
.inner_project_bot p {
    text-align: center;
}
.navigation ul {
    padding: 0 8px 0 0;
    list-style-type: none;
}
.navigation ul li {
    display: inline;
    margin: 0 6px;
    padding: 0 10px 0 0;
    float: left;
    background: 0 0 !important;
}
.navigation ul li ul.lst_drop {
    left: -138px !important;
}
.navigation ul li ul li ul.sub_lst_drop {
    left: -158px !important;
}
.navigation ul li:first-child {
    border: none;
}
.navigation ul li a {
    font-size: 13px;
    color: #000;
    text-decoration: none;
    line-height: 32px;
    padding: 0 10px 0 10px;
    float: left;
}
.navigation ul li a:hover {
    color: #000;
    text-decoration: none !important;
}
.navigation ul li.active1 a {
    color: #666;
}
.navigation ul li.active1 ul li a {
    background: 0 0;
    color: #000;
}
.navigation ul li:first-child {
    background: 0 0;
}
.navigation ul li ul {
    margin: 0;
    padding: 0;
    background: #9d2430;
    width: 220px !important;
}
.navigation ul li ul li {
    float: left;
    margin: 0 !important;
    background: 0 0;
    border-top: 1px solid #d0d1d2;
    display: block;
    padding: 10px 0 10px 0;
    width: 220px;
}
.navigation ul li ul li a {
    font-size: 13px;
}
.navigation ul li ul {
    margin: 0;
    padding: 0;
    background: #f2f2f2;
    width: 160px;
}
.navigation ul li ul li ul li {
    float: left;
    background: 0 0;
    display: block;
    padding: 10px 0 6px 0;
}
.navigation ul li ul li ul li a {
    font-size: 13px;
}
#nav,
#nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
    position: relative;
    line-height: 32px;
    z-index: 9999;
}
.activate {
    display: block;
    padding: 0 5px;
    text-decoration: none;
    color: #333;
}
#nav li a.activate {
    color: #666;
    font-size: 13px;
}
#nav li ul a.activate {
    background: 0 0;
    color: #666;
}
.menu {
    display: block;
    padding: 0 5px;
    color: #fff;
    text-decoration: none;
}
.menu li a:hover {
    color: #333;
}
.menu li ul {
    display: block;
    padding: 0 5px;
    color: #9f2531;
    text-decoration: none;
    background: #9b242f;
    width: 220px;
}
#nav li {
    float: left;
    position: relative;
}
#nav ul {
    position: absolute;
    display: none;
    left: 0;
    top: 30px;
}
#nav li ul a {
    float: left;
    width: 150px;
}
#nav li ul li a {
    line-height: 16px !important;
}
#nav li ul li ul li a {
    line-height: 16px !important;
}
#nav ul ul {
    top: auto;
    padding: 0 0 7px 0;
    left: 0;
}
#nav ul {
    padding: 4px 0 6px 0;
}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul {
    display: none;
}
#nav li li li li:hover ul,
#nav li li li:hover ul,
#nav li li:hover ul,
#nav li:hover ul {
    display: block;
}
.input-inner {
    background: url(../images/input-inner.png) no-repeat scroll center top transparent;
    float: left;
    height: 28px;
    border: none;
    width: 256px;
}
.p-10 {
    padding: 14px 10px 6px 0;
    font-size: 13px;
}
.input-inner-1 {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: italic;
    padding: 5px 5px 0 5px;
    width: 245px;
}
.input-inner-2 {
    background: url(../images/text-field.png) no-repeat scroll center top transparent;
    float: left;
    height: 129px;
    width: 256px;
}
.bttn-2 {
    background: url(../images/inner-bttn.png) no-repeat scroll center top transparent;
    border: medium none;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 700;
    height: 33px;
    text-align: center;
    width: 242px;
    cursor: pointer;
    float: left;
}
.c-red {
    color: #db0000;
}
.gray-brd {
    color: #000;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    font-style: italic;
    line-height: 25px;
}
.inner_right p a {
    color: #666;
}
.inner_right h5 {
    font-size: 16px;
    color: #333;
    font-weight: 700;
}
.inner_right table a {
    color: #666;
}
.inner_right .tabletext a {
    color: #933;
}
.thumbContainer {
    float: left;
    width: 100%;
}
ul.popup_ul {
    list-style: none;
}
ul.popup_ul li {
    float: left;
    width: 180px;
    height: 130px;
    margin: 8px;
    padding: 0 !important;
    overflow: hidden;
    border: 6px solid #fff;
    outline: 1px solid #ccc;
    background-color: #fff;
}
ul.popup_ul li a {
    float: left;
    display: block;
}
ul.popup_ul li a img {
    width: 180px;
}
div.facebook .pp_description {
    margin: 0 37px 0 130px !important;
    float: right;
}
.innerrightform .input-inner{
	width: 100%; 
	height: auto; 
	position: relative; 
	background: transparent;
}
.innerrightform .input-inner-2{
	width: 100%; 
	height: auto; 
	position: relative; 
	background: transparent;
}

.innerrightform .input-inner-1{
	width: 100%;
  height: 34px; 
  padding: 6px 12px; 
  font-size: 14px; 
  line-height: 1.42857143; 
  color: #555; 
  background-color: #fff; 
  background-image: none; 
  border: 1px solid #ccc;
 border-radius: 4px; 
 -webkit-box-shadow: none; 
 box-shadow: none; 
 -webkit-transition: 
 border-color ease-in-out .15s,
 -webkit-box-shadow ease-in-out .15s; 
 -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; 
 transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.innerrightform .input-inner-2 textarea.input-inner-1{
	height: 103px;
}
.innerrightform .input-inner textarea.input-inner-1{
	height: 103px;
}
.innerrightform .p-10{padding: 6px 10px 10px 0; text-align: left;}


